=== debian/changelog ===
libsocket (1.6-1ubuntu4) trusty; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Oct 2013 11:39:24 +0200

libsocket (1.6-1ubuntu3) oneiric; urgency=low

  * Include <cstddef> for offsetof (LP: #770911).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 12 Sep 2011 01:54:37 +0100

libsocket (1.6-1ubuntu2) lucid; urgency=low

  * Convert the package to non-native format. For this, use the tarball 
    provided by upstream. There are minor changes to the code; accept 
    them. Previous modifications are saved as 10-extra-qualifiers.patch.
  * Convert to source format 3.0 (quilt). This will allow for easier 
    handling of debian/ directory found in upstream tarball.
  * 20-missing-header.patch: fixes FTBFS.
  * 99-config-sub-guess.patch: update config.{sub,guess} files.
  * Bump debhelper compatibility level to 7, use rules.tiny, add 
    .install and .links files.
  * Install library to /usr/lib. Remove maintainer scripts modifying 
    /etc/ld.so.conf.
  * Add debian/watch file.
  * debian/control:
    - bump Standards-Version to 3.8.3
    - correct typos in package descriptions (LP: #486639)
  * debian/copyright: convert to DEP-5 format.

 -- Ilya Barygin <barygin@gmail.com>  Tue, 19 Jan 2010 21:46:33 +0300

libsocket (1.6-1ubuntu1) gutsy; urgency=low

  * src/socket.hh - Remove extra qualifier from _check_answer dec
  * src/tcpsocket.hh - Remove extra qualifier from accept dec
  * Update maintainer per spec
  * Update Standards to v3.7.2
  * Fix Depends lines for binary packages
  * Update debhelper b-d / compat to 5

 -- Barry deFreese <bddebian@comcast.net>  Sun, 16 Sep 2007 22:40:30 -0400

libsocket (1.6-1build1) dapper; urgency=low

  * Rebuild with current g++

 -- Matthias Klose <doko@ubuntu.com>  Wed, 28 Dec 2005 09:49:16 +0000

libsocket (1.6-1) unstable; urgency=low

  * New upstream release

 -- Julien Lemoine <speedblue@debian.org>  Sun, 14 Nov 2004 18:55:48 +0100

libsocket (1.5-1) unstable; urgency=low

  * New upstream release

 -- Julien Lemoine <speedblue@debian.org>  Fri, 23 Jul 2004 22:38:30 +0200

libsocket (1.4-1) unstable; urgency=low

  * New upstream release

 -- Julien Lemoine <speedblue@debian.org>  Mon, 31 May 2004 15:44:02 +0200

libsocket (1.3-1) unstable; urgency=low

  * New upstream release

 -- Julien Lemoine <speedblue@debian.org>  Sun, 30 May 2004 11:23:15 +0200

libsocket (1.2-1) unstable; urgency=low

  * New upstream release

 -- Julien Lemoine <speedblue@debian.org>  Sun,  9 May 2004 02:53:06 +0200

libsocket (1.1-1) unstable; urgency=low

  * New upstream release

 -- Julien Lemoine <speedblue@debian.org>  Sat, 24 Apr 2004 01:09:51 +0200

libsocket (1.0-2) unstable; urgency=low

  * split in two packages : happycoders-libsocket and happycoders-libsocket-dev

 -- Julien LEMOINE <speedblue@debian.org>  Tue, 29 Jul 2003 15:22:10 +0200

libsocket (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Julien LEMOINE <speedblue@debian.org>  Fri,  9 May 2003 00:08:02 +0200
