=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autotools_dev
override_dh_auto_build:
	dh_auto_build
	mkdir doc && doxygen doxygen.cfg
override_dh_auto_test:
