=== debian/watch ===
version=3
http://www.speedblue.org/conf/libsocket-(.*)\.tar\.gz
