## libsocket 1.6-1ubuntu1

=== debian/control ===
Source: libsocket
Section: devel
Priority: optional
Maintainer: Ubuntu MOTU Team <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Julien LEMOINE <speedblue@debian.org>
Build-Depends: debhelper (>> 5.0.0), doxygen
Standards-Version: 3.7.2

Package: happycoders-libsocket
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generic C++ library that implement Udp/Tcp socket interface
 It provides a portable socket abstraction for all OS. 
 It provides an abstraction for UDP/TCP sockets, for client and server 
 in IPv4 and IPV6. It includes local socket suport for Unix and Linux system.

Package: happycoders-libsocket-dev
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, happycoders-libsocket
Replaces: happycoders-libsocket
Description: Generic C++ library that implement Udp/Tcp socket interface
 It provides a portable socket abstraction for all OS. 
 It provides an abstraction for UDP/TCP sockets, for client and server 
 in IPv4 and IPV6. It includes local socket suport for Unix and Linux system.
 .
 This packages Contains the symlinks, headers, and object files needed to 
 compile and link programs which use libdbg.
